/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.23, autoprefixer: v9.7.3) */


input, textarea, select {
  font-size: 13px;
}
select{
    cursor: pointer;
}


@media (min-width: 767px) {
     input, textarea, select {
      font-size: 17px;
    }
}


.wrap {
    margin: 0 auto;
    width: 1158px;
}
#main{
    background: #5664aa;
    color: white;
}.header.wrap.flex {
    padding: 25px 0px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}a.logo.flex img {
    margin-right: 11px;
}

a.logo.flex {
    white-space: pre-line;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 130%;
    font-size: 16px;
}a.phone {
    font-size: 17px;
}h1 {
    white-space: pre-line;
    font-weight: 800;
    font-size: 60px;
    line-height: 123%;
    padding-top: 46px;
}h1 + p {
    white-space: pre-line;
    line-height: 160%;
    font-weight: 600;
    font-size: 20px;
    padding: 19px 0 40px;
}#main {
    background: #5664aa;
    color: white;
        margin-bottom: 117px;
    height: 631px;
}.btn {
    display: inline-block;
    background: #f4ec50;
    color: black;
    font-weight: 700;
    cursor: pointer;
    border-radius: 8px;
    padding: 20px 34px;
    font-size: 16.6px;
    -webkit-box-shadow: 1px 2px 0px 1px #a8a752;
            box-shadow: 1px 2px 0px 1px #a8a752;
}.btn:hover{
    opacity: 0.9;
    -webkit-box-shadow: none;
            box-shadow: none;
}.btn:active{
        -webkit-box-shadow: inset 0 5px 3px 0px rgba(0, 0, 0, 0.62);
                box-shadow: inset 0 5px 3px 0px rgba(0, 0, 0, 0.62);
    background: -webkit-gradient(linear, left top, left bottom, from(#c6c047), to(#f4ec50));
    background: -o-linear-gradient(top, #c6c047, #f4ec50);
    background: linear-gradient(180deg, #c6c047, #f4ec50);
}img.abs.best-offer {
    right: -88px;
    top: 138px;
}img.abs.main-img {
    right: -96px;
    top: 221px;
}.parthers-box.flex-wrap {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}.parthers-box.flex-wrap img {
    margin-bottom: 46px;
}.triggers-box.flex {
    margin: 41px 0;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}span.count {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    /* width: 20px; */
    /* height: 20px; */
    background: #5664aa;
    width: 51px;
    color: white;
    height: 51px;
    border-radius: 50%;
    font-size: 23px;
    margin-right: 13px;
}.tr-item.flex {
    white-space: pre-line;
    font-size: 16.9px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 125%;
}.hr-line {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    height: 1px;
    background: #8ca2ae;
    margin: 0 21px;
}form#main-form {
    padding-top: 33px;
}.form-header {
    text-align: center;
    background: #8ca2ae;
    border-radius: 5px 5px 0 0;
    color: white;
    font-weight: 700;
    font-size: 26px;
    padding: 25px 0;
}.form-progress-bar {
    background: #dadee3;
    height: 39px;
}.progress-p {
    font-weight: 600;
    left: 62px;
    font-size: 15px;
    top: 32%;
}.progress-bar-inner.abs {
    left: 0;
    top: 0;
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    height: 100%;
    width: 7%;
    background: #f4ec50;
}.form-step {
        height: 561px;
    background: #f0f4f7;
    padding: 38px 64px;
}.form-row.flex-wrap {
    /*justify-content: flex-start;*/
    width: 67%;
    margin-bottom: 25px;
}p.title {
    font-weight: 700;
    font-size: 22px;
    width: 100%;
    margin-bottom: 19px;
}input.radio-input {
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    cursor: pointer;
    height: 100%;
    z-index: 2;
}label.radio-box {
        margin-bottom: 23px;
    margin-right: 19px  ;
}label.radio-box p {
    background: white;
    border: thin solid #5664aa;
    border-radius: 8px;
    color: black;
    padding: 17px 21px;
    font-size: 17px;
}input.radio-input:checked + p{
    background: #5664aa;
    color: white;
}.form-item {
      width: 217px;
    margin-right: 10px;
    margin-bottom: 23px;
}.form-item.long {
    width: 292px;
}.form-item.short {
    width: 124px;
}.form-item p {
    font-size: 17px;
    margin-bottom: 9px;
}
.form-item input, .form-item select, .select-box {
    width: 100%;
    display: block;
    height: 52px;
    background: white;
    padding-left: 14px;
    border: thin solid #8ca2ae;
    border-radius: 6px;
    font-size: 17px;
}.select-arr.abs {
    border: 5px solid transparent;
    border-top: 8px solid #8ca2ae;
    right: 11px;
    top: 47px;
    pointer-events: none;
}img.abs.form-img {
    right: -106px;
    bottom: 40px;
}.polit-descr {
    color: #8ca2ae;
    margin-top: 256px;
}.polit-descr a{
    text-decoration: underline;
}
footer {
    margin-top: 104px;
    background: #49506b;
    color: white;
    font-size: 14px;
    padding: 26px 0 50px;
}footer span {
    padding: 0  4px;
}a.polit {
    text-decoration: underline;
}h1 br{
    display: none
}h2 {
    font-size: 47px;
    font-weight: 800;
    white-space: pre-line;
    padding: 56px 0 0;
    line-height: 126%;
}p.daily {
    margin: 20px auto;
    white-space: pre-line;
    font-size: 20px;
    line-height: 160%;
}p.daily + p {
    white-space: pre-line;
    font-size: 17px;
    line-height: 120%;
    margin-bottom: 40px;
}section#main.thx-page {
    height: 716px;
    margin-bottom: 0px;
}.thx-page img.abs.main-img {
    right: -116px;
    top: 317px;
}.ver2 img.abs.main-img {
    right: -175px;
    top: auto;
    bottom: -235px;
}#main.ver2{
    overflow: hidden;
}.error-p {
      width: auto;
    white-space: nowrap;
    font-size: 14px;
    line-height: 140%;
    padding-top: 5px;
    position: absolute;
    background: #d80000;
    top: 21px;
    right: 0;
    color: white;
    padding: 4px 10px;
    pointer-events: none;
}.thx-page h2 {
    max-width: 65%;

}.form-item  .select-box select{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    cursor: pointer;
    border: none;
    margin: 0;
    padding: 0;
    height: 100%;
    z-index: 2;
    opacity: 0;
}#model{
    display: none;
}.select-input {
        height: 100%;
    padding: 17px 0 9px 11px;
    display: block;
    cursor: pointer;
    height: 100%;
    /* background: #eeeeee; */
    white-space: nowrap;
    overflow: hidden;
}span.select-choose:after {
      content: '\00d7';
    position: absolute;
    right: 4px;
    top: -1px;
    font-size: 20px;
    color: white;
}span.select-choose {
       background: #5664aa;
    padding: 5px 12px;
    z-index: 4;
    color: white;
    border-radius: 5px;
    margin-right: 8px;
    position: relative;
    padding-right: 20px;
}select.go-back{
    z-index: 1;
}.select-box {
    padding: 0;
}.select-box .select-arr.abs {
    top: 21px;
}
select > option {
    background-color: white;
    border: 0;
    color: black;
    padding-right: 15px;
    height: 31px;
    width: 220px;
}
select > option:nth-child(2n) {
    background: #dedddd
}span.more {
    border-bottom: thin solid;
    font-size: 14px;
    cursor: pointer;
}
.select-box .error-p {
    top: -4px;
    right: 10px
}